
OTICS (Thailand) Co., Ltd. - Project progress work #502

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

[Coding] Infrastructure IoT system for OTICS(Thailand)  PLC Keyence

01 May 2024 18:01 - Ryo Nozaki

Status: Closed Start date: 04 Jun 2024

Priority: Normal Due date: 31 Aug 2024

Assignee: Teeradon Yuensakul % Done: 100%

Category:  Estimated time: 240.00 hours

Target version:  Spent time: 241.00 hours

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

PLC programming

History

#1 - 04 May 2024 17:09 - Ryo Nozaki

- Project changed from 144 to OTICS (Thailand) Co., Ltd.

- Parent task set to #538

#2 - 08 May 2024 23:14 - Ryo Nozaki

- Due date changed from 31 Jul 2024 to 30 Sep 2024

- Start date changed from 01 May 2024 to 01 Jul 2024

- Programming skills PLC/Keyence added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 05 Jun 2024 11:13 - Teeradon Yuensakul

- Description updated

- Due date changed from 30 Sep 2024 to 31 Aug 2024

- Start date changed from 01 Jul 2024 to 04 Jun 2024

- Estimated time set to 200.00 h

- DB skills Not using added

- DB skills deleted (MS SQL Server)

- OS skills Not using added

- OS skills deleted (Windows server)

#4 - 12 Jun 2024 16:50 - Teeradon Yuensakul

- % Done changed from 0 to 10

#5 - 20 Jun 2024 08:31 - Teeradon Yuensakul

- % Done changed from 10 to 30

#6 - 25 Jun 2024 16:55 - Teeradon Yuensakul

- % Done changed from 30 to 60

#7 - 04 Jul 2024 16:34 - Teeradon Yuensakul

- % Done changed from 60 to 80

#8 - 12 Jul 2024 15:43 - Teeradon Yuensakul

- % Done changed from 80 to 90
- Estimated time changed from 200.00 h to 240.00 h

#9 - 25 Dec 2024 23:46 - Ryo Nozaki

- Status changed from New to Closed

#10 - 06 Nov 2025 08:18 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100
